/* 聲明字體圖標 這裏一定要注意路徑的變化(../) */
@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?e29qh3');
    src: url('../fonts/icomoon.eot?e29qh3#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?e29qh3') format('truetype'),
        url('../fonts/icomoon.woff?e29qh3') format('woff'),
        url('../fonts/icomoon.svg?e29qh3#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/* 版心 */
.w {
    max-width: 1280px;
    margin: 0 auto;
}

.navbar {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #feffff;
    width: 100%;
    height: 60px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1);
    z-index: 9;
}

.nav {
    display: flex;
    justify-content: right;
    margin-right: 9%;
    padding-top: 4px;
}

.logo {
    flex: 11 auto;
    margin-left: 10%;
}


.logo img {
    width: 140px;
}

.nav a {
    display: block;
    font-family: Tommy;
    font-size: 14px;
    margin: 12px 0px;
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    border-bottom: 3px solid transparent;
    padding: 2px 15px 0;
    letter-spacing: 1px;
}

.nav a:hover {
    background-color: #f1f3f8;
    border-radius: 50px;
    /* border-bottom: 3px solid #ff9800; */
}

.nav a:focus {
    background-color: #fff;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1);
    border-radius: 50px;
}

.side_navbg {
    position: fixed;
    display: flex;
    justify-content: center;
    top: 0;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #feffff;
    width: 100%;
    height: 60px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1);
    z-index: 9;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.side_navbg span {
    display: flex;
    justify-content: right;
    margin-right: 10%;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    font-family: Tommy;
    top: 0;
    right: 25px;
    font-size: 35px;
    margin-left: 50px;
}


/* footer */
.pg-footer {
    background-color: white;
    width: 100%;
}

.footer {
    background-color: white;
    width: 100%;
    color: black;
}


.footer-content {
    margin-left: auto;
    padding: 40px 15px;

}

.footer-content-column {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    color: black;
}

.footer-content-column ul li a {
    color: black;
    text-decoration: none;
}


.footer-content-column:nth-of-type(1) {
    margin-right: 25px;
}

.footer-logo img {
    width: 140px;
}

.footer-menu {
    margin-top: 18px;
    margin-right: 20px;
}

.footer-menu-logo {
    margin-right: 100px;
    margin-top: 20px;
}

.footer-menu-logo ul {
    display: flex;
    margin-right: 20px;
}

.footer-menu-name {
    font-family: Tommy;
    padding-bottom: 10px;
}

.footer-menu-logo a {
    text-align: center;
    font-size: 27px;
    margin-right: 20px;
    color: #FFF;
    border-radius: 50%;
    border: 2px solid transparent;
    transition: all 0.3s ease;
}

.footer-menu-logo a:hover {
    color: #676767;
    background-color: #fff;
}

.footer-menu ul li {
    font-family: Gotham;
    padding-bottom: 5px;
    font-size: 16px;
}

.footer-menu-list a:hover {
    color: white;
    background-color: #777777;
    border-radius: 10px;
    padding: 3px 5px;
}

.footer-call-to-action-description {
    font-family: Gotham;
    color: black;
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 14px;
}

.footer-call-to-action-button:hover {
    background-color: #777777;
    color: white;
}

.footer-call-to-action-button {
    border-radius: 21px;
    color: black;
    border: 1px solid black;
    display: inline-block;
    font-size: 11px;
    font-weight: 900;
    letter-spacing: .1em;
    padding: 10px 18px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color .2s;
    cursor: pointer;
    position: relative;
}

.footer-call-to-action {
    margin-top: 21px;
}

.footer-call-to-action-title {
    font-family: Tommy;
    color: black;
    font-size: 16px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    text-transform: uppercase;
}

.footer-copyright {
    background-color: black;
    color: #fff;
    padding: 10px 30px;
    text-align: center;
}

.footer-copyright-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.footer-copyright-text {
    color: #fff;
    font-family: Tommy;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    letter-spacing: 1px;
}







/* Media Query For different screens */
@media (min-width:200px) and (max-width:320px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        padding: 40px 15px 750px;
        position: relative;
    }
}

@media (min-width:320px) and (max-width:479px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        padding: 40px 15px 750px;
        position: relative;
    }
}

@media (min-width:480px) and (max-width:599px) {

    /* smartphones, Android phones, landscape iPhone */
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        padding: 40px 15px 750px;
        position: relative;
    }
}

@media (min-width:600px) and (max-width: 800px) {

    /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        padding: 40px 15px 750px;
        position: relative;
    }
}

@media (min-width:801px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */

}

@media (min-width:1025px) {
    /* big landscape tablets, laptops, and desktops */

}

@media (min-width:1450px) {
    /* hi-res laptops and desktops */

}




@media (min-width: 760px) {
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        padding: 40px 15px 330px;
        position: relative;
    }

    .footer-wave-svg {
        height: 50px;
    }

    .footer-content-column {
        width: 22%;
    }
}

@media (min-width: 568px) {
    /* .footer-content-column {
      width: 49.99%;
  } */
}